Hallo Gast, bitte registriere dich um alle Funktionen nutzen zu können!

Mach's gut, CyanogenMod. Hallo LineageOS. ♥ Unsere Community freut sich auf die neue Ära.

Wie soll ich meine Frage im LineageOS Forum posten?


Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
[DOWNLOAD] Verstehe nicht welche version ich laden soll
#1
Ich besitze ein Samsung Galaxy S 2 i9100 und bin vom Cyanogenmod installieren tutorial auf diese Seite gekommen:

http://wiki.cyanogenmod.org/w/I9100_Info

darin steht:

WARNING:


The newest CM11 Gapps package (20140606) is too big for the /system partition of i9100. Please use the 20140105 package instead.

Meine frage ist welche cm11 version darf ich nun nutzen, da ich keine 20140606 version und keine 20140105 version im Release Channel + Development Channel gefunden habe?

Meine zweite frage ist welche Gapps version darf ich nutzen, da in der Warnung Cm11 + Gapps steht weiß ich nicht was genau gemeint ist.
Antworten
#2
Es gibt für das s2 auch schon cm13.

Wichtig: den s2 thread hier im forum lesen damit du mit der partitionsgrösse kein Problem bekommst

Sony z1c
Twrp 3.0.2
Cm12.1
Antworten



Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  LOS16 verbindet nicht mit verstecktem Netzwerk (Galaxy Tab S2 9,7 wifi) Viper73 3 255 07.05.2019, 11:15
Letzter Beitrag: llluuuzzziii
  [LineageOS] i9591: Trotz addonsu nicht gerootet numbi 17 2.421 24.04.2019, 14:04
Letzter Beitrag: Horsty
  Simkarte nicht erkannt daschmidt94 26 3.987 31.03.2019, 08:06
Letzter Beitrag: buzzel
  [LineageOS] Trust - SELinux ist nicht im Enforcing-Modus tuvok 5 853 18.03.2019, 11:59
Letzter Beitrag: daywalk3r666
  S7 nicht mehr offiziell unterstützt? leesrott 9 1.109 15.03.2019, 14:26
Letzter Beitrag: h3lmic

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste